
.header-index-bg {    
    background: url('https://static.newsru.com/img/r_sha/fon_main.gif') no-repeat right;
    background-color: #0016A6;
    height: 60px;
    vertical-align: middle;
    box-sizing: border-box;
}
.header-index-vers-bull {
    vertical-align: middle;
    text-align: left;
    width: 12px;
    box-sizing: border-box;
}

.header-index-link {
    margin: 0;
    padding: 16px 0;
}
.header-sect-bg {
    /*background-color: #E6E6E6;*/
    height: 40px;
    width: 370px;
    margin: 5px;
    padding: 0px;
    display: block;
    box-sizing: border-box;

}
.header-sect-link-td {
    transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform:scale(0.8,1);
    /*background-color: #23eda2;*/
}
.header-sect-link {
    margin: 0;
    padding: 0;
    min-width: 180px;
    width: 330px;
    color: #0016A6;
    font-size: 34px;
    font-weight: bold;

    text-decoration: none;    
    text-transform: uppercase;
    /*display: inline-block;*/

    position: relative;
    left: 0;
}

.header-sect-arr {
    display: inline-block;
    position: relative;
    top: 10px;
    width: 40px;
    box-sizing: border-box;
    float: right;
}

.green-line {
    background-color: #006A29;
    color: #fff;
    height: 20px;
    width: 770px;
    margin: 0;
    padding: 2px;  
    box-sizing: border-box;
}

.green-line-txt
{
    background-color: #006A29;
    color: #fff;
    height: 20px;
    width: 770px;
    margin: 2px 0;
    padding: 2px 0;
    border-top: 1px #fff solid;
    border-bottom: 1px #fff solid;
}


/* signs green-bg */
.indextop {
    font-size: 11px;
    color: #fff;
    text-decoration: none;    
}

.indextop-up
{
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

.indextop-bold {
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.indextop-arch {
    font-size: 12px;    
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0;
    margin: 0;
}

.head-nr-logo {
    width: 115px;
    height: 30px;
    margin: 6px 4px 0 0;
    padding: 0;
    /*position: relative;*/
    display: inline-block;
    box-sizing: border-box;
}
.head-block-sect, .head-block-date {
    color: #fff;
    font-size: 12px;
    line-height: 11px;
    margin: 14px 0 0 0;
    padding: 0;
    display: inline-block;
    box-sizing: border-box;
}

.age18 {
    width: 36px;
    background-color: #004A1F;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    /*font-weight: bold;*/
    color: #fff;    
    margin: 1px 0 0 0;
    padding: 0;
    display: block;
}
.search-box {
    display: inline-block;
    width: 340px;
    height: 14px;
    float: right;    
    padding: 0;
    margin: 0;
    text-align: right;
    box-sizing: border-box;
    /* background-color: #933; */
}
